package com.sunxung.factoring.entity.project.vo;

import java.util.List;

/**
 * @Description: 业务处理日志时间轴视图对象
 * @Author:wanxiangZhou
 * @E-mail:zhouyu@sunxung.cn
 * @Date:2018年7月14日 上午1:04:29
 */
public class BusinessProcessingLogDetailVo {

    /** 表单业务名称 **/
    private String formBusinessName;
    /** 表单业务处理日志集合 **/
    private List<BusinessProcessingLogVo> logs;

    public BusinessProcessingLogDetailVo(){
    }

    public BusinessProcessingLogDetailVo(String formBusinessName, List<BusinessProcessingLogVo> logs){
        this.formBusinessName = formBusinessName;
        this.logs = logs;
    }

    public String getFormBusinessName() {
        return formBusinessName;
    }

    public void setFormBusinessName(String formBusinessName) {
        this.formBusinessName = formBusinessName;
    }

    public List<BusinessProcessingLogVo> getLogs() {
        return logs;
    }

    public void setLogs(List<BusinessProcessingLogVo> logs) {
        this.logs = logs;
    }
}
